Document: pywps
Title: PyWPS Documentation
Author: Jáchym Čepický <jachym@les-ejk.cz>
Abstract: This manual describes what PyWPS is and how it can be setup,
 and how to add your own processes to it.
Section: Science/Geoscience

Format: HTML
Index: /usr/share/doc/pywps/html/index.html
Files: /usr/share/doc/pywps/html/*.html
